body{margin:0 auto; padding:0; background-color:#fff}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 21px; top: 229px; width: 850px; height: 634px; }

.index13{background:url(index_13.jpg) no-repeat; height:120px;position:relative;}
.index13 div{font-family:"微软雅黑";font-size:15px;line-height:26px;color:#51290b;position:absolute;}
.index13 .t1{ width: 403px; left: 509px; top: 19px; }

.index19{background:url(index_19.jpg) no-repeat; height:120px;position:relative;}
.index19 div{font-family:"微软雅黑";font-size:16px;line-height:26px;color:#51290b;position:absolute;}
.index19 .t1{ width: 712px; left: 124px; top: 37px; }

.index31{background:url(index_31.jpg) no-repeat; height:120px;position:relative;}
.index31 iframe{ height:181px; position:absolute; left:54px; top: -77px; width: 836px; }

.index33{background:url(index_33.jpg) no-repeat; height:120px;position:relative;}
.index33 div{font-family:"微软雅黑";font-size:16px;line-height:26px;color:#fff;position:absolute;}
.index33 .t1{ width: 254px; left: 50px; top: 79px; }
.index33 .t2{ width: 266px; left: 347px; top: 74px; }
.index33 .t3{ width: 254px; left: 649px; top: 77px; }

.index37{background:url(index_37.jpg) no-repeat; height:120px;position:relative;}
.index37 div{font-family:"微软雅黑";font-size:16px;line-height:26px;color:#51290b;position:absolute;}
.index37 .t1{ width: 240px; left: 69px; top: -34px; }
.index37 .t2{ width: 240px; left: 352px; top: 8px; }
.index37 .t3{ width: 240px; left: 638px; top: -36px; }
.index37 .t4{ width: 510px; left: 47px; top: 197px; }

.index56{background:url(index_56.jpg) no-repeat; height:120px;position:relative;}
.index56 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index56 .t1{ width: 438px; left: 69px; top: 54px; }
.index56 .t2{ width: 438px; left: 72px; top: 262px; }

.index59{background:url(index_59.jpg) no-repeat; height:528px;position:relative;}
.index59 .t1{ position:absolute; width:834px; height: 430px; left:58px; top: 53px; }

.index60{background:url(index_60.jpg) no-repeat; height:203px;position:relative;}
.index60 div{font-family:"微软雅黑";font-size:16px;line-height:24px;color:#fff;position:absolute; text-align:center}
.index60 .t1{ width: 671px; left: 141px; top: 87px; }
